pv:
  server: 152.77.136.3
  path: /test_data/staging/fdsnwsstat-redis
redis:
  auth:
    enabled: false
  architecture: standalone
  master:
    containerSecurityContext:
      runAsUser: 1500
    persistence:
      existingClaim: staging-fdsnwsstat-redis-persistence
